From e48d75c98a7a5dd7ca301f56c5618d81c5a4f30d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:04:56 +0200
Subject: [PATCH 240/308] socat: rebuild for libressl-2.9.2.

---
 srcpkgs/socat/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/socat/template b/srcpkgs/socat/template
index bb7356bac56..3351a438bde 100644
--- a/srcpkgs/socat/template
+++ b/srcpkgs/socat/template
@@ -1,7 +1,7 @@
 # Template file for 'socat'
 pkgname=socat
 version=1.7.3.3
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--disable-libwrap --enable-fips
  ac_cv_have_z_modifier=yes sc_cv_sys_crdly_shift=9

